Jump to content

Photo

SKSE "Please update to the latest version of Skyrim" Launcher

skse update please skyrim launcher version latest

  • This topic is locked This topic is locked
29 replies to this topic

#1
CZeroCraft

CZeroCraft

    Stranger

  • Members
  • Pip
  • 5 posts

Hey guys/gals, I need your help.

 

So I recently installed SKSE, from the SKSE silverlock homepage, choosing the Beta Runbuild skse 1_06_11. I followed this guys installation guide on SKSE, and adding the Data folder on Nexus Mod Manager.

 

However, when I try to run the SKSE mod loader, the little black launcher box in the corner appears, and then I get a message saying "Please update to the latest version of Skyrim." I have launched Skyrim from Steam without any problems, and Steam is launching the latest version, 1.8.151.0. 

 

Help would be highly appreciated.



#2
acidzebra

acidzebra

    Snark Wrangler

  • Premium Member
  • 1,322 posts

From the SKSE page:

 

Current release build (1.6.9, compatible with runtime 1.8.151.0.*): http://skse.silverlo...skse_1_06_09.7z (readme)

Current beta build (1.6.11, compatible with beta runtime 1.9.29.0.*): http://skse.silverlo...skse_1_06_11.7z

 

Should have chosen the other one.


Edited by acidzebra, 12 March 2013 - 08:59 PM.


#3
CZeroCraft

CZeroCraft

    Stranger

  • Members
  • Pip
  • 5 posts

Hm. Well, then thanks! I'll try it out.

 

EDIT:

 

Okay, so I installed SKSE, not the beta runtime but the other one. It launched and worked. However, I have two mods installed (besides SKSE) on Nexus Mod Manager, SkyUI and Quality World Map. They are not activated when I launch the SKSE. I'm also currently downloading another mod.

 

Any reason for why SkyUI and Quality World Map is not working? They are both activated and latest versions.

 

Double EDIT: I double-checked, and Quality World Map is on, but not SkyUI. That's wierd. Any reasons why SkyUI is not working? I have the latest version, 3.2, and latest version of NMM, 0.44.2.


Edited by CZeroCraft, 12 March 2013 - 09:34 PM.


#4
fiewiel

fiewiel

    Faithful poster

  • Members
  • PipPipPipPip
  • 1,277 posts

What does "not activated" mean?

Skyui should give some kind of errormessage without skse.



#5
CZeroCraft

CZeroCraft

    Stranger

  • Members
  • Pip
  • 5 posts

What does "not activated" mean?

Skyui should give some kind of errormessage without skse.

SkyUI, when I activate it trough NMM, it doesn't show any error message. Launching SKSE works perfectly fine, as it's supposed to. Quality World Maps is activated as a mod, using the SKSE. However, I don't get the SkyUI's UI when I load my character and go into my inventory. It's wierd. And yes, I have tried re-booting my computer.

 

EDIT: The initial problem (fixing SKSE) is solved.


Edited by CZeroCraft, 13 March 2013 - 03:09 PM.


#6
Zephyros9

Zephyros9

    Stranger

  • Members
  • Pip
  • 1 posts

Hi!

I have the same problem, but, in my case,I downloaded the lastest version ( http://skse.silverlock.org/ )

 

I followed the instructions from Youtube ( http://www.youtube.c...QIiNVqA#t=3m55s ) and did everything as said, but, when I try to launch SKSE (skse_loader.exe)  it says: "Please update to the lastest version of Skyrim."

 

Why is that happening? What can I do?

 

 

Thanks for the help ^^



#7
Mouldy23

Mouldy23

    Stranger

  • Members
  • Pip
  • 1 posts

By the looks of it I'm getting the same issue as you Zephyros not sure what we must be doing wrong :S 



#8
TonyTitan

TonyTitan

    Fan

  • Premium Member
  • 335 posts

Open up your game library in Steam.  Right Click on Skyrim>Properties>Updates tab.....See if the option is set to "Always keep my game up to date".   If not, your Skyrim install will be needed to update in order to use the newest version of SKSE.  Or, you can keep an older version of Skyrim, and use an older version of SKSE.



#9
InfinityXeon

InfinityXeon

    Pirate

  • Banned
  • PipPipPip
  • 375 posts

Try reinstalling the mods. Since you reinstalled SKSE it may have overwritten some of the files from your mods. Reinstalling it will ensure that no files were overwritten.



#10
dconzzzzz

dconzzzzz

    Stranger

  • Banned
  • Pip
  • 6 posts

Its simple i thingk.. download the latest version of skyrim... skyrim 1.9.32 as of now







Also tagged with one or more of these keywords: skse, update, please, skyrim, launcher, version, latest

Page loaded in: 1.083 seconds